RubyGems Navigation menu

rubocop 0.51.0

Automatic Ruby code style checking tool. Aims to enforce the community-driven Ruby Style Guide.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.64.1 - May 31, 2024 (626.0 KB)
  2. 1.64.0 - May 23, 2024 (625.5 KB)
  3. 1.63.5 - May 09, 2024 (623.0 KB)
  4. 1.63.4 - April 28, 2024 (623.0 KB)
  5. 1.63.3 - April 22, 2024 (622.5 KB)
  6. 0.51.0 - October 18, 2017 (333.0 KB)
显示所有版本 (共 273 个)

Runtime 依赖 (6):

parallel ~> 1.10
parser < 3.0, >= 2.3.3.1
powerpack ~> 0.1
rainbow < 3.0, >= 2.2.2
unicode-display_width >= 1.0.1, ~> 1.0

Development 依赖 (1):

bundler ~> 1.3

业主:

作者:

  • Bozhidar Batsov, Jonas Arvidsson, Yuji Nakayama

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 430,860,868

这个版本 3,368,621

许可:

MIT

需要的 Ruby 版本: >= 2.1.0

新的版本需要开启多因素验证: true

链接: